/* Block - Badge */
/* Overwrite Gutenberg Variables */
:root {
  --wp--style--global--content-size: 1600px;
}

/****** Most Used Bootstrap Variables ******/
/* Typography */
/* Layout */
/* Breakpoints */
/****** Other Bootstrap Variables ******/
.epic-badge-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.epic-badge {
  display: inline-block;
  padding: 0.5rem 1.25rem;
  border-radius: 999px;
  font-size: 0.9375rem;
  line-height: 1;
  white-space: nowrap;
}